# Kabyle translation for linuxmint
# Copyright (c) 2016 Rosetta Contributors and Canonical Ltd 2016
# This file is distributed under the same license as the linuxmint package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2016.
#
msgid ""
msgstr ""
"Project-Id-Version: linuxmint\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2022-09-26 16:26+0100\n"
"PO-Revision-Date: 2018-08-10 12:42+0000\n"
"Last-Translator: Yacine Bouklif <yacinebouklif@gmail.com>\n"
"Language-Team: Kabyle <kab@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2022-11-30 18:45+0000\n"
"X-Generator: Launchpad (build 51cef3d08dff1e227b5ada709bd67280c567d4be)\n"

#: lib/mintstick.py:192
msgid "unknown"
msgstr "arussin"

#: lib/mintstick.py:318
msgid "The USB stick was formatted successfully."
msgstr "Tasarutt USB tettwamsel akken iwata."

#: lib/mintstick.py:321
#, python-format
msgid "An error occured while creating a partition on %s."
msgstr "Teḍra tuccḍa di tmerna n uḥric di %s."

#: lib/mintstick.py:323 lib/mintstick.py:423
msgid "Authentication Error."
msgstr "Tuccḍa n usesteb"

#: lib/mintstick.py:325 lib/mintstick.py:425
msgid "An error occurred."
msgstr "Teḍra-d tuccḍa."

#: lib/mintstick.py:416
msgid "The image was successfully written."
msgstr "Tugna tettwaru akken iwata."

#: lib/mintstick.py:419
msgid "Not enough space on the USB stick."
msgstr "Ulac deqs n umkan di tsarutt USB."

#: lib/mintstick.py:421
msgid "An error occured while copying the image."
msgstr "Teḍra-d tuccḍa deg unɣal n tugna."

#: lib/verify.py:55
msgid "bytes"
msgstr ""

#: lib/verify.py:55
msgid "KB"
msgstr ""

#: lib/verify.py:55
msgid "MB"
msgstr ""

#: lib/verify.py:55
msgid "GB"
msgstr ""

#: lib/verify.py:55
msgid "TB"
msgstr ""

#: lib/verify.py:87
msgid "ISO images"
msgstr ""

#: lib/verify.py:91
msgid "Checksum files"
msgstr ""

#: lib/verify.py:95
msgid "GPG signatures"
msgstr ""

#: lib/verify.py:107 lib/verify.py:108 lib/verify.py:109
msgid "Calculating..."
msgstr ""

#: lib/verify.py:164
msgid "No volume ID found"
msgstr ""

#: lib/verify.py:189
msgid "The checksum is correct"
msgstr ""

#: lib/verify.py:190
msgid ""
"The checksum is correct but the authenticity of the sum was not verified."
msgstr ""

#: lib/verify.py:192
msgid "Checksum mismatch"
msgstr ""

#: lib/verify.py:193
msgid "Download the ISO image again. Its checksum does not match."
msgstr ""

#: lib/verify.py:204
msgid "The sums file could not be downloaded. Check the URL."
msgstr ""

#: lib/verify.py:213
msgid "The gpg file could not be downloaded. Check the URL."
msgstr ""

#: lib/verify.py:224
msgid "The sums file could not be checked."
msgstr ""

#: lib/verify.py:231
msgid "The gpg file could not be checked."
msgstr ""

#: lib/verify.py:241
msgid "Integrity check failed"
msgstr ""

#: lib/verify.py:250
msgid "The SHA256 sums file is not signed."
msgstr ""

#: lib/verify.py:254
#, python-format
msgid "Signed by: %s"
msgstr ""

#: lib/verify.py:268
msgid "Unknown signature"
msgstr ""

#: lib/verify.py:269
msgid "Key not found on keyserver."
msgstr ""

#: lib/verify.py:280 lib/verify.py:286
msgid "Everything looks good!"
msgstr ""

#: lib/verify.py:281
msgid "This is an official ISO image."
msgstr ""

#: lib/verify.py:287
msgid "This ISO image is verified by a trusted signature."
msgstr ""

#: lib/verify.py:290
msgid "If you trust the signature you can trust the ISO."
msgstr ""

#: lib/verify.py:291
msgid "Untrusted signature"
msgstr ""

#: lib/verify.py:292
msgid "This ISO image is verified by an untrusted signature."
msgstr ""

#: lib/verify.py:297
msgid "An error occurred"
msgstr ""

#: lib/verify.py:309
msgid "The SHA256 sum of the ISO image is incorrect."
msgstr ""

#: lib/verify.py:310
msgid "The SHA256 sums file does not contain sums for this ISO image."
msgstr ""

#: generate_additional_files.py:22 generate_additional_files.py:34
#: share/mintstick/mintstick.ui.h:38
msgid "USB Image Writer"
msgstr "Amyaru n tugna USB"

#: generate_additional_files.py:22 generate_additional_files.py:34
#: generate_additional_files.py:67 share/mintstick/mintstick.ui.h:39
msgid "Make a bootable USB stick"
msgstr "Eg tasarutt USB n  usenker"

#: generate_additional_files.py:46 generate_additional_files.py:58
#: share/mintstick/mintstick.ui.h:27
msgid "USB Stick Formatter"
msgstr "Amessal n tsarutt USB"

#: generate_additional_files.py:46 generate_additional_files.py:58
#: generate_additional_files.py:77 share/mintstick/mintstick.ui.h:28
msgid "Format a USB stick"
msgstr "Msel tasarutt USB"

#: generate_additional_files.py:67
msgid "Make bootable USB stick"
msgstr "Eg tasarutt USB n tnekra"

#: generate_additional_files.py:77 share/mintstick/mintstick.ui.h:26
msgid "Format"
msgstr "Amasal"

#: generate_additional_files.py:86 share/mintstick/mintstick.ui.h:32
#: share/mintstick/verify.ui.h:7
msgid "Verify"
msgstr ""

#: generate_additional_files.py:86 share/mintstick/mintstick.ui.h:33
msgid "Verify the authenticity and integrity of the image"
msgstr ""

#: generate_additional_files.py:117
msgid ""
"This will destroy all data on the USB stick, are you sure you want to "
"proceed?"
msgstr "Ayagi ad yekkes akk isefka ɣef tsarutt USB, tebɣiḍ ad tkemleḍ?"

#: share/mintstick/mintstick.ui.h:1
msgid "USB stick:"
msgstr "Tasarutt USB:"

#: share/mintstick/mintstick.ui.h:2
msgid "Filesystem:"
msgstr ""

#: share/mintstick/mintstick.ui.h:3
msgid "Select a USB stick"
msgstr "Fren tasarutt USB:"

#: share/mintstick/mintstick.ui.h:4
msgid ""
"FAT32 \n"
"  + Compatible everywhere.\n"
"  -  Cannot handle files larger than 4GB.\n"
"\n"
"exFAT\n"
"  + Compatible almost everywhere.\n"
"  + Can handle files larger than 4GB.\n"
"  -  Not as compatible as FAT32.\n"
"\n"
"NTFS \n"
"  + Compatible with Windows.\n"
"  -  Not compatible with Mac and most hardware devices.\n"
"  -  Occasional compatibility problems with Linux (NTFS is proprietary and "
"reverse engineered).\n"
"\n"
"EXT4 \n"
"  + Modern, stable, fast, journalized.\n"
"  + Supports Linux file permissions.\n"
"  -  Not compatible with Windows, Mac and most hardware devices.\n"
msgstr ""
"FAT32\n"
"   + Yemṣada di yal amkan.\n"
"   - Ur izmir ara ad isefrek ifuyla iɛeddan Go.\n"
"\n"
"exFAT\n"
"   + Nezmer ad d-nini yemṣada di yal amkan.\n"
"   + Yezmer ad isefrek ifuyla iɛeddan 4 Go.\n"
"   - Ur yemṣada ara ṭas am FAT32.\n"
"\n"
"NTFS\n"
"   + Yemṣada akked Windows.\n"
"   - Ur yemṣada ara akked Mac neɣ akked tegti n yibenkan.\n"
"   - Tikwal iseɛɛu ugur n umṣada akked Linux (NTFS mačči d ilelli yerna d "
"tijenyert tamedeffirt).\n"
"\n"
"EXT4\n"
"   + D atrar, yerked, d arurad, yesɛa aɣmis.\n"
"   + Iteddu akked isirigen n ifuyla n Linux.\n"
"   - Ur imṣda ara akked Windows, Mac neɣ akked tuget n ibenkan.\n"

#: share/mintstick/mintstick.ui.h:23
msgid "Volume label:"
msgstr "Isem n ubleɣ:"

#: share/mintstick/mintstick.ui.h:24
msgid "Choose a name for your USB Stick"
msgstr "Fren isem i tsarutt inek"

#: share/mintstick/mintstick.ui.h:25
msgid "USB Stick"
msgstr "Tasarutt USB"

#: share/mintstick/mintstick.ui.h:29
msgid "ISO image:"
msgstr ""

#: share/mintstick/mintstick.ui.h:30
msgid "Select an image"
msgstr "Fren tugna"

#: share/mintstick/mintstick.ui.h:31
msgid "Select Image"
msgstr "Fren Tugna"

#: share/mintstick/mintstick.ui.h:34
msgid "Write"
msgstr "Aru"

#: share/mintstick/mintstick.ui.h:35
msgid "This ISO looks like a Windows image."
msgstr ""

#: share/mintstick/mintstick.ui.h:36
msgid "Windows images require special processing."
msgstr ""

#: share/mintstick/mintstick.ui.h:37
msgid "More information"
msgstr ""

#: share/mintstick/verify.ui.h:1
msgid "ISO:"
msgstr ""

#: share/mintstick/verify.ui.h:2
msgid "Volume:"
msgstr ""

#: share/mintstick/verify.ui.h:3
msgid "SHA256sum:"
msgstr ""

#: share/mintstick/verify.ui.h:4
msgid "Size:"
msgstr ""

#: share/mintstick/verify.ui.h:5
msgid "SHA256 sums file:"
msgstr ""

#: share/mintstick/verify.ui.h:6
msgid "GPG signed file:"
msgstr ""

#: share/mintstick/verify.ui.h:8
msgid "URLs"
msgstr ""

#: share/mintstick/verify.ui.h:9
msgid "SHA256 sums file"
msgstr ""

#: share/mintstick/verify.ui.h:10
msgid "GPG signed file"
msgstr ""

#: share/mintstick/verify.ui.h:11
msgid "Local files"
msgstr ""

#: share/mintstick/verify.ui.h:12
msgid "SHA256 sum"
msgstr ""

#: share/mintstick/verify.ui.h:13
msgid "Check"
msgstr ""

#: share/mintstick/verify.ui.h:14
msgid "Checksum"
msgstr ""

#: share/mintstick/verify.ui.h:15
msgid "Go back"
msgstr ""

#: share/mintstick/verify.ui.h:16
msgid "ISO Verification"
msgstr ""
